@charset "utf-8";
.tou { width:1024px; height:236px; margin:0 auto; background:url(images/blogbh_81.jpg) no-repeat;}
.tonglan{margin:0 auto;}

.main-title1 {
height:111px;
width:950px;
background:url(images/toutiao.gif);
margin:0px auto;
}
.main-title1 h1{

	line-height:60px;
	font-size:36px;
	font-family:"黑体";
	margin-left:100px;
	margin-top:10px;
}

.main-title1 h1 a{
	color:#89241F;
	font-weight:bold;
}

.main-title1 p{
	line-height:32px;
	font-size:12px;
	font-family:"宋体";
	color:#000;
	margin-left:120px;
	

}
.main-title1 p a{
	color:#611310;
	
}
.main-title1 p a.gengduo{
	
 color:#000;
 font-weight:bold;
}



.zou-nes{ width:463px; height:53px; background:url(images/blogbh_76.jpg);}
.zou-nes p{  font-size:20px; font-weight:bold; text-align:center; margin-top:5px;}	


.daohang{
	width:1024px;
	height:91px;
	background:url(images/blogbh_05.jpg) no-repeat;
	font-family:"宋体";
	font-size:14px;
	font-weight:bold;
	color:#8e0703;
	line-height:38px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.daohang a:link, a:visited { outline-style:none;color:#8e0703; text-decoration:none; }
.daohang a:hover, a:active { color:#333; text-decoration:underline; }
.zhengwen{
	width:1024px;
	background:#FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.bhjs{ width:450px; height:261px; background:#f4f2e5; border: #e4dbc8 1px solid; margin-left:10px; _margin-left:5px; float:left;}
.bhjs_wz{ width:520px; font-family:"宋体"; font-size:14px; line-height:25px;}
.bhjs_wz a:link, a:visited { outline-style:none;color:#F60; text-decoration:none; }
.bhjs_wz  a:hover, a:active { color:#333; text-decoration:underline; }
.xgdw{ width:267px; height:127px; background:#f16e00; border:#ca620b 1px solid; float:left; margin-left:10px; color:#FFC; line-height:20px;}
#width95{ width:95%; margin:0 auto;}
#width90{ width:90%; margin:0 auto;}
.huandeng{
	width:450px;
	height:210px;
	float:left;
	margin-left:40px;
	_margin-left:5px;
	margin-top: 55px;

}
.news{ width:463px; height:260px; float:left; margin-left:10px;}
.news_wenzii{ width:95%; height:85px; border-bottom:#CCC 1px dashed; margin:0 auto;}
.news_wenzi{ width:95%; height:60px; border-bottom:#CCC 1px dashed; margin:0 auto;}
.news_bt{ font-family:"微软雅黑" "黑体"; font-size:18px; color:#8e0703;  line-height:30px;}
.news_gaiyao{ font-size:15px; font-family:"宋体"; line-height:20px; padding-top:5px;}
.dzbz{
	width:930px;
	height:170px;
	float:left;
	margin-left:10px;
	_margin-left:5px;
	border:#fdcd7b 1px solid;
}
.dzbzz{
	width:930px;
	height:230px;
	float:left;
	margin-left:10px;
	_margin-left:5px;
	border:#fdcd7b 1px solid;
}
.caifang {width:930px; height:108px; background:url(images/blogbh_83.jpg) repeat-x; margin:0 auto;}
.dzbz_xb{ width:930px; height:118px; background:url(images/blogbh_28.jpg) repeat-x;}
.dzbz_xb_nr{ width:300px; float:left; display:inline; margin-left:8px; _margin-left:5px;}
.dzbz_xb_nr img{ width:100px; height:105px; padding:2px; border:#CCC 1px solid;}
.black14b{ font-size:14px; font-weight:bold; text-align:center;}
.hongse14{ font-size:14px; color:#8e0703; line-height:20px;}
.hongse14 a:link, a:visited { outline-style:none;color:#8e0703; text-decoration:none; }
.hongse14 a:hover, a:active { color:#333; text-decoration:underline; }
.qianhuang12{ font-size:12px; color:#000; line-height:18px; text-align:right;}
.dzbz_xb_nr li{ line-height:24px; font-size:14px;}
.dzwb{ width:270px; height:361px; float:left; margin-left:10px;}
.dzwb_zw{ width:270px; height:296px; _height:300px; border:#fdcd7b 1px solid;}
.dzwb_zw_tu{ width:48px; height:48px; float:left; }
.dzwb_zw_wenzi{ width:198px; margin-left:10px; float:left;}
.border_bot5 { margin:0 auto; height:5px; font-size:1px; border-bottom:#CCC 1px dashed; clear:both; overflow:hidden }
.tupjl{
	width:1000px;
	height:330px;
	background:url(images/blogbh_744.jpg) repeat-x;
	margin-left:10px;
	border:1px solid #FFF;
}
.tupjl_bt{ width:920px; height:50px; background:url(images/blogbh_82.jpg) no-repeat;}
.tupianbiao{
	width:1010px;
	height:296px;
	background:url(images/blogbh_74.jpg) no-repeat;
}




.tupjl_btt{ width:924px; height:36px; background:url(images/blogbh_80.jpg) no-repeat;}
.tupjl li{
	width:150px;
	height:175px;
	border:#CCC 1px solid;
	float:left;
	margin-left:26px;
	line-height:30px;
	text-align:center;
}
.tupjl li img{ padding-top:5px;}
.tupjl2{
	width:924px;
	margin-left:10px;
	border:#fdcd7b 1px solid;
}
.bowjx{ width:295px; float:left; margin-left:10px; _margin-left:8px;  }
.bowjx li{ background:url(images/blogbh_52.jpg) no-repeat; line-height:30px; font-size:14px; padding-left:10px;}
.luqqy{ width:452px; float:left; margin-left:10px;}
.luqqy img{ width:150px; height:155px; border: #CCC 1px solid; padding:2px;}
.luqqy_wz{ width:400px; font-size:14px; line-height:30px; float:left; margin-left:10px; text-align:center;}
.dzqs{ line-height:24px; text-align:center;}
.dzqs li{ width:209px; float:left; margin-left:18px;}
.dzqs li img{ width:209px; height:108px; border:#CCC 1px solid;}

.content{width:920px; border:#FC0 1px solid; padding:2px; margin:0 auto; width:920px; height:200px; background:url(images/blogbh_78.jpg)}
.left{width:400px;}
.left li{color:#900;line-height:30px; font-size:14px; padding-left:10px; text-align:center;}
.right{width:400px;}
.right li{color:#900;line-height:30px; font-size:14px; padding-left:10px; text-align:center;}

.yqlj{
	width:924px;
	margin-left:10px;
	border:#ccc 1px solid;
}
.yqlj_bt{ width:924px; height:62px; background:url(images/blogbh_69.jpg) repeat-x;}
.yqlj li{ width:125px; float:left; margin-left:20px; line-height:30px;}
